[Param]
Title=Yu Yu Hakusho Episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00A00000/$00FFFF80/$00FFFF80/Lego/11/1/3/0/0/5000
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=14
PosY=71
Width=45
Height=57
Name=01
Type=1
Action=MenuDir%\Episodios\001.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\01.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=75
PosY=75
Width=45
Height=57
Name=02
Type=1
Action=MenuDir%\Episodios\002.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\02.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=141
PosY=72
Width=45
Height=57
Name=03
Type=1
Action=MenuDir%\Episodios\003.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\03.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=208
PosY=73
Width=45
Height=57
Name=04
Type=1
Action=MenuDir%\Episodios\004.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\04.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=271
PosY=71
Width=45
Height=57
Name=05
Type=1
Action=MenuDir%\Episodios\005.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\05.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=45
PosY=146
Width=45
Height=57
Name=06
Type=1
Action=MenuDir%\Episodios\006.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\06.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=109
PosY=143
Width=45
Height=57
Name=07
Type=1
Action=MenuDir%\Episodios\007.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\07.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=174
PosY=144
Width=45
Height=57
Name=08
Type=1
Action=MenuDir%\Episodios\008.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\08.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=238
PosY=146
Width=45
Height=57
Name=09
Type=1
Action=MenuDir%\Episodios\009.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\09.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=87
PosY=217
Width=72
Height=57
Name=10
Type=1
Action=MenuDir%\Episodios\010.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\10.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=175
PosY=216
Width=68
Height=57
Name=11
Type=1
Action=MenuDir%\Episodios\011.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\11.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=80
PosY=371
Width=68
Height=57
Name=12
Type=1
Action=MenuDir%\Episodios\012.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\12.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=163
PosY=371
Width=68
Height=57
Name=13
Type=1
Action=MenuDir%\Episodios\013.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\13.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=53
PosY=443
Width=68
Height=57
Name=14
Type=1
Action=MenuDir%\Episodios\014.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\14.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=129
PosY=442
Width=68
Height=57
Name=15
Type=1
Action=MenuDir%\Episodios\015.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\15.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=197
PosY=441
Width=68
Height=57
Name=16
Type=1
Action=MenuDir%\Episodios\016.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\16.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=615
PosY=0
Width=87
Height=63
Name=principal
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=455
PosY=68
Width=345
Height=172
Name=titulos
Type=9
Action=Pic17.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=704
PosY=17
Width=40
Height=31
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Mnimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=747
PosY=2
Width=48
Height=51
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=357
PosY=516
Width=73
Height=77
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Yu Yu Hakusho 1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=7
PosY=513
Width=68
Height=57
Name=17
Type=1
Action=MenuDir%\Episodios\017.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\17.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=153
PosY=514
Width=68
Height=57
Name=19
Type=1
Action=MenuDir%\Episodios\019.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\19.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=81
PosY=514
Width=68
Height=57
Name=18
Type=1
Action=MenuDir%\Episodios\018.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\18.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=226
PosY=515
Width=76
Height=57
Name=20
Type=1
Action=MenuDir%\Episodios\020.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\titulos\20.jpg
OnClick=-1/0
OnLeave=17/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=382
PosY=62
Width=33
Height=35
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=417
PosY=60
Width=33
Height=35
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=94
PosY=3
Width=145
Height=57
Name=opening
Type=1
Action=MenuDir%\Episodios\opening.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
